
/* CSS which overides the Bootstrap CSS */

/* Bootstrap Grid System */
.container { padding-left:10px; padding-right:10px; width:100%; }
.row { margin-right:-10px; margin-left:-10px; }
[class*="col-"] { padding-left:10px; padding-right:10px; }

/* Elements */
html { font-family:'Open Sans', Arial, Helvetica, 'Helvetica Neue', Sans-Serif; font-size:12px; line-height:100%; -ms-overflow-style:scrollbar; }
body { font-family:inherit; font-size:inherit; line-height:inherit; }
a { outline:none; text-decoration:none; }
a:link, a:visited { color:#39c; font:inherit; }
a:focus, a:hover { color:#c33; outline:none; text-decoration:none; }
a[name] { color:#39c; cursor:default; }
b, strong { font-weight:bold; }
blockquote, cite, li, p { font-family:inherit; font-size:inherit; line-height:inherit; margin:0; }
code, pre { font-family:Consolas, "Lucida Console", "Courier New", Courier, Monospace; font-size:inherit; line-height:inherit; }
h1, h2, h3, h4, h5, h6 { color:#39c; font-family:inherit; font-weight:bold; line-height:inherit; margin:10px 0; }
h1 { font-size:150%; line-height:150%; }
h2 { font-size:137.5%; line-height:137.5%; }
h3 { font-size:125%; line-height:125%; }
h4 { font-size:112.5%; line-height:112.5%; }
h5 { font-size:100%; line-height:100%; }
h6 { font-size:100%; line-height:100%; }
hr { border-color:#39c; }
iframe { max-width:100%; }
img { height:auto; max-width:100%; -ms-interpolation-mode:bicubic; }
label { line-height:125%; margin-bottom:5px; }
table { max-width:100%; }
video { height:auto; max-width:100%; }

/* Bootstrap Element Classes */
h1 .small, .h1 .small { font-size:120%; line-height:150%; }
h2 .small, .h2 .small { font-size:110%; line-height:137.5%; }
h3 .small, .h3 .small { font-size:100%; line-height:125%; }
h4 .small, .h4 .small { font-size:90%; line-height:112.5%; }
h5 .small, .h5 .small { font-size:80%; line-height:100%; }
h6 .small, .h6 .small { font-size:80%; line-height:100%; }
input[type=checkbox].form-check-input, input[type=checkbox].form-control, input[type=radio].form-check-input, input[type=radio].form-control { border-radius:5px; box-shadow:none; height:20px; margin:0; line-height:150%; width:20px; }

/* Bootstrap Classes */
button.btn-link { border:none; margin-bottom:10px; padding:0 }
.blockquote { border-left:1px solid #39c; padding-left:10px; padding-right:0; }
.blockquote-reverse { border-right:1px solid #39c; padding-left:0; padding-right:10px; }
.btn { border-radius:5px; font:inherit; margin-bottom:10px; margin-right:5px; padding:10px; }
.btn:last-child { margin-right:0; }
.btn:focus { outline:none; }
.btn-link, .btn-link:link, .btn-link:visited { color:#39c; font:inherit; }
.btn-link:focus, .btn-link:hover { color:#c33; outline:none; text-decoration:none; }
.control-label { }
.dl-horizontal dd { margin-bottom:10px; }
.form-check { margin-bottom:5px; }
.form-control { border-color:#39c; border-radius:5px; box-shadow:none; font-family:inherit; font-size:inherit; height:30px; line-height:150%; padding:0 5px; }
.form-control:focus { border-color:#fc0; box-shadow:none; outline:none; }
.form-control[disabled], .form-control[readonly] { border-color:#ccc; }
.form-horizontal .control-label { line-height:30px; padding-top:0; }
.h1, .h2, .h3, .h4, .h5, .h6 { color:#39c; font-family:inherit; font-weight:bold; line-height:inherit; margin:10px 0; }
.h1 { font-size:150%; line-height:150%; }
.h2 { font-size:137.5%; line-height:137.5%; }
.h3 { font-size:125%; line-height:125%; }
.h4 { font-size:112.5%; line-height:112.5%; }
.h5 { font-size:100%; line-height:100%; }
.h6 { font-size:100%; line-height:100%; }
.modal-header .close { background-color:#39c; behavior:url("./PIE.htc"); border:none; border-radius:5px; box-shadow:inset 0 0 5px #fff; color:#fff; font:inherit; font-size:18px; opacity:1; padding:5px; text-align:center; transition:all 0.8s ease 0s; }
.modal-header .close:focus, .modal-header .close:hover { background-color:#c33; color:#fff; }
.panel { border-radius:10px; }
.panel-default { border-color: #ccc; }
.small { font-size:80%; }

@media (min-width:768px) {
 .dl-horizontal dt { width:240px; }
 .dl-horizontal dd { margin-left:256px; }
}

/* Website Skin - Page Layout */

/* Page Width Class */
.Page-Width { margin:auto; max-width:1280px; }

/* Empty Pane Class */
.Empty-Pane { display:none!important; margin:0!important; height:0!important; overflow:hidden!important; padding:0!important; width:0!important; }

/* Head */
#Head { }

/* Body Container */
#Body { }

/* Page Container */
#Page-Container { }

/* Main Wrapper */
#Page-Wrapper { }

/* Page Header Container */
#Page-Header-Container { }
#Page-Header-Top { background-color:#ccc; }
#Page-Header-Top-Left-Pane { }
#Page-Header-Top-Right-Pane { }
#Page-Header-Menu { }
#Page-Header-Menu-Pane { }
#Page-Header-Marquee { }
#Page-Header-Marquee-Pane { }

/* Carousel */
#Page-Carousel-Container { }
#Page-Carousel-Pane { }

/* Page Body */
#Page-Body-Container { min-height:600px; margin-bottom:10px; }
#Page-Body-Top { }
#Page-Body-Top-Pane { }
#Page-Body-All12 { }
#Page-Body-All12-Pane { }
#Page-Body-Left6-Right6 { }
#Page-Body-Left6-Pane { }
#Page-Body-Right6-Pane { }
#Page-Body-Left4-Middle4-Right4 { }
#Page-Body-Left4-Pane { }
#Page-Body-Middle4-Pane { }
#Page-Body-Right4-Pane { }
#Page-Body-Left8-Right4 { }
#Page-Body-Left8-Pane { }
#Page-Body-Right4A-Pane { }
#Page-Body-Left4-Right8 { }
#Page-Body-Left4A-Pane { }
#Page-Body-Right8-Pane { }

/* Page Footer */
#Page-Footer-Container { margin-bottom:10px; }
#Page-Footer-Top-Container { }
#Page-Footer-Top { background-color:#39c; min-height:5px; }
#Page-Footer-Top-Pane { }
#Page-Footer-Middle-Container { }
#Page-Footer-All12 { background-color:#333; }
#Page-Footer-All12-Pane { }
#Page-Footer-Left6-Right6 { background-color:#333; }
#Page-Footer-Left6-Pane { }
#Page-Footer-Right6-Pane { }
#Page-Footer-Left4-Middle4-Right4 { background-color:#333; }
#Page-Footer-Left4-Pane { }
#Page-Footer-Middle4-Pane { }
#Page-Footer-Right4-Pane { }
#Page-Footer-Bottom-Container { }
#Page-Footer-Copyright-and-Links { background-color:#333; padding-top:10px; }
#Page-Footer-Copyright-Pane { }
#Page-Footer-Links-Pane { }
#Page-Footer-WebDesign-and-Site-Admin { background-color:#333; }
#Page-Footer-WebDesign-Pane { }
#Page-Footer-Site-Admin-Pane { }

/* Website Skin - Page Content */

/* Page Header Contact Info */
.Page-Header-Contact-Info-Container { display:block; }
.Page-Header-Contact-Info { font-size:12px; line-height:40px; }
a.Page-Header-Contact-Info-Item { color:#333; display:inline-block; margin-left:5px; margin-right:5px; white-space:nowrap; }
a.Page-Header-Contact-Info-Item:first-child { margin-left:0; }
a.Page-Header-Contact-Info-Item:last-child { margin-right:0; }
a.Page-Header-Contact-Info-Item:focus, a.Page-Header-Contact-Info-Item:hover { color:#333; }
a.Page-Header-Contact-Info-Item em { font-size:15px; line-height:30px; }

/* Page Header Link Icons */
.Page-Header-Link-Icons-Container { display:block; }
.Page-Header-Link-Icons { }
a.Page-Header-Link-Icons-Item { color:#333; display:inline-block; white-space:nowrap; }
a.Page-Header-Link-Icons-Item:first-child { }
a.Page-Header-Link-Icons-Item:last-child { }
a.Page-Header-Link-Icons-Item:focus, a.Page-Header-Link-Icons-Item:hover { color:#fff; outline:none; }
a.Page-Header-Link-Icons-Item em { font-size:18px; line-height:40px; padding-left:12px; padding-right:12px; }
a.Page-Header-Link-Icons-Item em.fa-apple { padding-left:13px; padding-right:13px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Header-Link-Icons-Item em.fa-facebook { padding-left:14px; padding-right:15px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Header-Link-Icons-Item em.fa-facebook-f { padding-left:14px; padding-right:15px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Header-Link-Icons-Item em.fa-facebook-square { padding-left:12px; padding-right:12px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Header-Link-Icons-Item em.fa-twitter { padding-left:11px; padding-right:11px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Header-Link-Icons-Item em.fa-youtube { padding-left:10px; padding-right:10px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Header-Link-Icons-Item svg { height:1.5em; margin:11px; width:1.5em!important; }
a.Page-Header-Link-Icons-Item-Apple:focus, a.Page-Header-Link-Icons-Item-Apple:hover { background-color:#39c; }
a.Page-Header-Link-Icons-Item-Android:focus, a.Page-Header-Link-Icons-Item-Android:hover { background-color:#39c; }
a.Page-Header-Link-Icons-Item-Facebook:focus, a.Page-Header-Link-Icons-Item-Facebook:hover { background-color:#3b5998; }
a.Page-Header-Link-Icons-Item-Google-Plusfocus, a.Page-Header-Link-Icons-Item-Google-Plus:hover { background-color:#dc4e41; }
a.Page-Header-Link-Icons-Item-Instagram:focus, a.Page-Header-Link-Icons-Item-Instagram:hover { background-color:#3f729b; }
a.Page-Header-Link-Icons-Item-LinkedIn:focus, a.Page-Header-Link-Icons-Item-LinkedIn:hover { background-color:#0077b5; }
a.Page-Header-Link-Icons-Item-Twitter:focus, a.Page-Header-Link-Icons-Item-Twitter:hover { background-color:#55acee; }
a.Page-Header-Link-Icons-Item-YouTube:focus, a.Page-Header-Link-Icons-Item-YouTube:hover { background-color:#cd201f; }

/* Menu */
#Menu-Container { margin-bottom:10px; margin-top:10px; }
#Menu { background-color:transparent; background-image:none; border:none; border-radius:0; box-shadow:none; color:#fff; font-size:15px; outline:none; }
#Menu .container-fluid { }
#Menu .navbar-brand { background-image:none; color:#39c; font-size:150%; font-weight:bold; height:75px; line-height:50px; min-height:75px; padding:0; }
#Menu .navbar-brand:focus, #Menu .navbar-brand:hover { outline:none; }
#Menu .navbar-collapse { border-color:#fff; padding-left:0; padding-right:0; }
#Menu .navbar-form { border-color:#fff; }
#Menu .navbar-header .navbar-toggle { background-color:#39c; behavior:url("./PIE.htc"); border-color:#fff; box-shadow:inset 0 0 5px #fff; color:#fff; margin-bottom:13px; margin-right:0; margin-top:12px; outline:none; min-height:50px; min-width:50px; transition:all 0.8s ease 0s; white-space:nowrap; }
#Menu .navbar-header .navbar-toggle:focus, #Menu .navbar-header .navbar-toggle:hover { background-color:#c33; color:#fff; outline:none; }
#Menu .navbar-header .navbar-toggle .icon-bar { background-color:#fff; height:3px; outline:none; width:100% }
#Menu .navbar-header .navbar-toggle:focus .icon-bar, #Menu .navbar-header .navbar-toggle:hover .icon-bar { background-color:#fff; }
#Menu .navbar-link { color:#fff; white-space:nowrap; }
#Menu .navbar-link:focus, #Menu .navbar-link:hover { color:#c33; outline:none; }
#Menu .navbar-nav { background-color:#39c; background-image:none; border-color:#fff; border-radius:5px; border-width:0; color:#fff; margin-bottom:13px; margin-top:12px; min-height:50px; }
#Menu .navbar-nav > li { background-image:none; border-right:1px solid #fff; color:#fff; font-size:inherit; white-space:nowrap; }
#Menu .navbar-nav > li:last-child { border-right:none; }
#Menu .navbar-nav li > a { color:#fff; line-height:20px; white-space:nowrap; }
#Menu .navbar-nav li > a:focus, #Menu .navbar-nav > li > a:hover { background-color:#c33; color:#fff; }
#Menu .navbar-nav > li:first-child > a:focus, #Menu .navbar-nav > li:first-child > a:hover { background-color:#c33; border-radius:5px 0 0 5px; color:#fff; }
#Menu .navbar-nav > li:last-child > a:focus, #Menu .navbar-nav > li:last-child > a:hover { background-color:#c33; border-radius:0 5px 5px 0; color:#fff; }
#Menu .navbar-nav > li:first-child.dropdown.open a { border-radius:5px 0 0 5px; }
#Menu .navbar-nav > li:first-child.dropdown.open > .dropdown-menu > li > a { border-radius:0; }
#Menu .navbar-nav > li:last-child.dropdown.open a { border-radius:0 5px 5px 0; }
#Menu .navbar-nav > li:last-child.dropdown.open > .dropdown-menu > li > a { border-radius:0; }
#Menu .navbar-nav .dropdown .dropdown > a { padding-right:25px; }
#Menu .navbar-nav .dropdown .dropdown > a > .caret { margin-right:5px; }
#Menu .navbar-nav .dropdown-menu { background-color:#39c; border:1px solid #fff; border-radius:0 0 5px 5px; font-size:inherit; margin:0; }
#Menu .navbar-nav .dropdown-menu > li { background-image:none; border-bottom:1px solid #fff; color:#fff; font-size:inherit; margin:0; }
#Menu .navbar-nav .dropdown-menu > li:last-child { border-bottom:none; }
#Menu .navbar-nav .dropdown-menu > li > a { color:#fff; padding:5px 10px; white-space:nowrap; }
#Menu .navbar-nav .dropdown-menu > li > a:focus, #Menu .navbar-nav .dropdown-menu > li > a:hover { background-color:#c33; color:#fff; }
#Menu .navbar-nav .dropdown-menu > li.divider { background-color:#39c; border-bottom:1px solid #fff; height:3px; margin:0; padding:0; }
#Menu .navbar-nav .dropdown.open > a { background-color:#c33; color:#fff; }
#Menu .navbar-text { color:#fff; white-space:nowrap; }

/* Menu - jQuery SmartMenu */
#Menu .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret { border:1px solid #fff; background-color:#39c; color:#fff; height:25px; line-height:20px; margin:8px 10px 0 0; outline:none; padding:0; position:absolute; right:0; top:0; text-align:center; width:25px; }

/* Page Body Breadcrumb */
.Page-Body-Breadcrumb-Container { line-height:150%; margin-bottom:10px; }

/* Page Body Content Banner Image */
.Page-Body-Content-Banner-Image-Container { position:relative; margin-bottom:10px; }
.Page-Body-Content-Banner-Image-Container h1, .Page-Body-Content-Banner-Image-Container h2, .Page-Body-Content-Banner-Image-Container h3 { background-color:#c33; bottom:0; color:#fff; left:0; padding-left:10px; padding-right:10px; position:absolute; }

/* Page Body Content */
.Page-Body-Content-Container { margin-bottom:10px; }
.Page-Body-Content-Container li { line-height:150%; margin-bottom:10px; padding-left:10px; }
.Page-Body-Content-Container li.no-list-item-spacing { margin-bottom:0; }
.Page-Body-Content-Container ol, .Page-Body-Content-Container ul { margin-left:20px; padding-left:20px; }
.Page-Body-Content-Container ol.no-list-item-spacing li, .Page-Body-Content-Container ul.no-list-item-spacing li { margin-bottom:0; }
.Page-Body-Content-Container p { line-height:150%; margin-bottom:10px; }
.Page-Body-Content-Container p.no-paragraph-spacing { margin-bottom:0; }
.Page-Body-Content-Container ul { list-style-type:square; }
.Page-Body-Content-Container ul.list-inline { list-style-type:none; margin-left:0; padding-left:0; }
.Page-Body-Content-Container ul.list-inline li { display:inline-block; line-height:100%; padding-left:5px; padding-right:5px; }
[class*="Page-Body-Content-Container"] + [class*="Page-Body-Content-Container"] { margin-top: 30px; }

.Page-Body-Content-Section-Container { margin-bottom:10px; }
.Page-Body-Content-Section-Container li { line-height:150%; margin-bottom:10px; padding-left:10px; }
.Page-Body-Content-Section-Container li.no-list-item-spacing { margin-bottom:0; }
.Page-Body-Content-Section-Container ol, .Page-Body-Content-Container ul { margin-left:20px; padding-left:20px; }
.Page-Body-Content-Section-Container ol.no-list-item-spacing li, .Page-Body-Content-Container ul.no-list-item-spacing li { margin-bottom:0; }
.Page-Body-Content-Section-Container p { line-height:150%; margin-bottom:10px; }
.Page-Body-Content-Section-Container p.no-paragraph-spacing { margin-bottom:0; }
.Page-Body-Content-Section-Container ul { list-style-type:square; }
.Page-Body-Content-Section-Container ul.list-inline { list-style-type:none; margin-left:0; padding-left:0; }
.Page-Body-Content-Section-Container ul.list-inline li { display:inline-block; line-height:100%; padding-left:5px; padding-right:5px; }
[class*="Page-Body-Content-Section-Container"] + [class*="Page-Body-Content-Section-Container"] { margin-top: 30px; }

.Page-Body-Content-Image { }
.Page-Body-Content-Image img { }
.Page-Body-Content-Heading { margin-bottom:10px; }
.Page-Body-Content-Heading p { color:#39c; }
.Page-Body-Content-Body { margin-bottom:10px; }
.Page-Body-Content-Body p { line-height:150%; margin-bottom:10px; }

/* Page Footer Top */
#Get-In-Touch { margin-bottom:10px; margin-top:10px; }
#Get-In-Touch .col-md-4, .Get-In-Touch .col-md-8 { }
#Get-In-Touch .col-md-4 p { color:#fff; font-size:30px; font-weight:normal; line-height:50px; margin-bottom:0; text-align:left; text-transform:uppercase; }
#Get-In-Touch .col-md-8 p { color:#fff; font-size:22.5px; font-weight:300; line-height:50px; margin-bottom:0; text-align:right; }
#Get-In-Touch span { white-space:nowrap; }

/* Page Footer */
.Page-Footer-Content-Container { margin-bottom:10px; }
.Page-Footer-Content-Heading { margin-bottom:10px; }
.Page-Footer-Content-Title { color:#fff; border-bottom:1px solid #39c; }
.Page-Footer-Content-Body { color:#ccc; }
.Page-Footer-Content-Body p { line-height:150%; margin-bottom:10px; }
.Page-Footer-Content-Body-Testimonials { color:#ccc; }
.Page-Footer-Content-Body-Testimonials blockquote { margin-bottom:10px; }
.Page-Footer-Content-Body-Testimonials p { line-height:150%; margin-bottom:10px; }

/* Page Footer Link Icons */
.Page-Footer-Link-Icons-Container { display:block; }
.Page-Footer-Link-Icons { margin-bottom:10px; margin-top:10px; }
a.Page-Footer-Link-Icons-Item { background-color:#ccc; behavior:url("./PIE.htc"); border-radius:5px; color:#333; display:inline-block; margin-left:5px; margin-right:5px; padding:10px; text-align:center; }
a.Page-Footer-Link-Icons-Item:first-child { margin-left:0; }
a.Page-Footer-Link-Icons-Item:last-child { margin-right:0; }
a.Page-Footer-Link-Icons-Item:focus, a.Page-Footer-Link-Icons-Item:hover { color:#fff; outline:none; }
a.Page-Footer-Link-Icons-Item em { font-size:24px; }
a.Page-Footer-Link-Icons-Item em.fa-apple { padding-left:3px; padding-right:3px; }/* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item em.fa-android { padding-left:1px; padding-right:2px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item em.fa-facebook { padding-left:4px; padding-right:5px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item em.fa-facebook-f { padding-left:4px; padding-right:5px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item em.fa-facebook-square { padding-left:1px; padding-right:2px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item em.fa-instagram { padding-left:1px; padding-right:2px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item-Apple:focus, a.Page-Footer-Link-Icons-Item-Apple:hover { background-color:#39c; }
a.Page-Footer-Link-Icons-Item-Android:focus, a.Page-Footer-Link-Icons-Item-Android:hover { background-color:#39c; }
a.Page-Footer-Link-Icons-Item-Facebook:focus, a.Page-Footer-Link-Icons-Item-Facebook:hover { background-color:#3b5998; }
a.Page-Footer-Link-Icons-Item-Google-Plusfocus, a.Page-Footer-Link-Icons-Item-Google-Plus:hover { background-color:#dc4e41; }
a.Page-Footer-Link-Icons-Item-Instagram:focus, a.Page-Footer-Link-Icons-Item-Instagram:hover { background-color:#3f729b; }
a.Page-Footer-Link-Icons-Item-LinkedIn:focus, a.Page-Footer-Link-Icons-Item-LinkedIn:hover { background-color:#0077b5; }
a.Page-Footer-Link-Icons-Item-Twitter:focus, a.Page-Footer-Link-Icons-Item-Twitter:hover { background-color:#55acee; }
a.Page-Footer-Link-Icons-Item-YouTube:focus, a.Page-Footer-Link-Icons-Item-YouTube:hover { background-color:#cd201f; }
a.Page-Footer-Link-Icons-Item svg.fa-apple { margin-left:3px; margin-right:3px; }/* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item svg.fa-android { margin-left:1px; margin-right:2px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item svg.fa-facebook { margin-left:4px; margin-right:5px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item svg.fa-facebook-f { margin-left:4px; margin-right:5px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item svg.fa-facebook-square { margin-left:1px; margin-right:2px; } /* Adjust padding so it appears same width as other social media icons */
a.Page-Footer-Link-Icons-Item svg.fa-instagram { margin-left:1px; margin-right:2px; } /* Adjust padding so it appears same width as other social media icons */

/* Page Footer Copyright */
.Page-Footer-Copyright { color:#ccc; line-height:150%; margin-bottom:10px; text-align:left; }

/* Page Footer Links */
.Page-Footer-Links { color:#ccc; line-height:150%; margin-bottom:10px; text-align:right; }

/* Page Footer WebDesign */
.Page-Footer-WebDesign { color:#ccc; line-height:150%; margin-bottom:10px; text-align:left; }

/* Page Footer Site Admin Links */
.Page-Footer-Site-Admin-Links { color:#ccc; line-height:150%; margin-bottom:10px; text-align:right; }

/* Cookie Consent */
#Cookie-Consent { background-color:#000; bottom:0; color:#fff; left:0; padding-top:10px; position:fixed; width:100%; z-index:99999; }
#Cookie-Consent-Message-Area { }
#Cookie-Consent-Message-Area p { line-height:150%; margin-bottom:10px; }
#Cookie-Consent-Button-Area { }

/* Website Skin - Page Components */

/* Marquee */
#Marquee-Container { margin-bottom:5px; margin-top:5px; }
#Marquee-Heading { background-color:#c33; background-image:url("../images/Marquee-Heading-Background.png"); background-position-x:right; background-position-y:top; background-repeat:no-repeat; background-size:auto; border:1px solid #c33; border-left:none; border-right:none; color:#fff; font-size:18px; height:40px; line-height:40px; padding-left:10px; position:absolute; width:165px; z-index:1; }
#Marquee-Content { border:1px solid #c33; border-left:none; border-right:none; height:40px; line-height:40px; overflow:hidden; }
#Marquee-Content ul { margin:0; padding:0; }
#Marquee-Content ul li { float:left; font-size:15px; line-height:40px; margin:0; padding:0; }
#Marquee-Content ul li a { color:#39c; }
#Marquee-Content ul li a:focus, #Marquee-Content ul li a:hover { color:#c33; }
#Marquee-Content ul li span { color:#c33; padding-left:10px; padding-right:10px; font-size:18px; font-weight:bold; }

/* FlexSlider */
.flex-container { border:none; border-radius:0; box-shadow:none; line-height:normal; overflow:hidden; }
.flex-container a { color:#fff; color:rgba(255, 255, 255, 0.8); outline:none; }
.flex-container.a:focus, .flex-container.a:hover { color:#fff; color:rgba(255, 255, 255, 0.8); }

/* Quote Rotator */
.quote-content { }
.quote-content ul { margin:0; padding:0; }
.quote-content li { overflow:hidden; }
.quote-content li blockquote { }
.quote-content li p { font-style:italic; }
.quote-content li cite { }

/* Image Modal */
#Image-Modal { background-color:#000; background-color:rgba(0,0,0,0.8); height:100%; left:0; overflow:auto; position:fixed; top:0; width:100%; }
#Image-Modal .modal-dialog { margin:10px auto; max-width:1280px; width:90%; }
#Image-Modal .modal-content { margin:auto; }
#Image-Modal .modal-image { width:100%; }
.image-overlay-container { position:relative; }
.image-overlay-container [class*="fa"], .image-overlay-container .glyphicon { background-color:#39c; color:#fff; cursor:pointer; font-size:15px; left:10px; padding:5px; position:absolute; top:10px; }
.image-overlay-container:focus [class*="fa"], .image-overlay-container:hover [class*="fa"], .image-overlay-container:focus .glyphicon, .image-overlay-container:hover .glyphicon { background-color:#c33; outline:none; }
.image-overlay-container svg { height:2em; width:2em!important; }
.image-display-in-modal { cursor:pointer; }

/* Bootstrap-dateTimePicker */
.bootstrap-datetimepicker-widget ol, .bootstrap-datetimepicker-widget ul { list-style: none; margin-left:0; padding-left:0; }
.bootstrap-datetimepicker-widget li { line-height:100%; margin-bottom:0; padding-left:0;  }

/* Website Skin - Classes */

/* Backgrounds */
.background-black { background-color: #000; }
.background-blue { background-color: #39c; }
.background-dark-grey { background-color: #333; }
.background-light-grey { background-color: #ccc; }
.background-red { background-color: #c33; }
.background-white { background-color: #fff; }

/* Buttons */
.btn-destiny { background-color:#39c; border:1px solid #39c; behavior:url("./PIE.htc"); box-shadow:inset 0 0 5px #fff; color:#fff; transition:all 0.8s ease 0s; white-space:nowrap; }
.btn-destiny:focus, .btn-destiny:hover { background-color:#c33; border:1px solid #c33; color:#fff; }
.btn-destiny-inverse { background-color:#fff; border:1px solid #39c; behavior:url("./PIE.htc"); box-shadow:inset 0 0 5px #39c; color:#39c; transition:all 0.8s ease 0s; white-space:nowrap; }
.btn-destiny-inverse:focus, .btn-destiny-inverse:hover { background-color:#c33; border:1px solid #c33; box-shadow:inset 0 0 5px #fff; color:#fff; }

/* Clear */
.clear-both { clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }

/* Content Border */
.content-border { border:1px solid #ccc; border-radius:10px; padding:10px; }
.content-border-blue { border:1px solid #39c; border-radius:10px; padding:10px; }
.content-border-red { border:1px solid #c33; border-radius:10px; padding:10px; }

/* Display */
.display-block { display:block; }
.display-inline { display:inline; }
.display-inline-block { display:inline-block; }
.display-none { display:none; }

/* Float */
.float-left { float:left; }
.float-right { float:right; }
.float-none { float:none; }

/* Form */
.checkbox-label, .form-check-label, .radio-label { display:inline!important; line-height:20px!important; margin-bottom:0; }
.checkbox-input, .form-check-input, .radio-input { display:inline!important; float:left; margin-right:10px!important; }
.fa-input { font-family: FontAwesome, 'Open Sans', Arial, Helvetica, 'Helvetica Neue', Sans-Serif; }
.input-validation-error { background-color:#fcc; border-color:#c33; margin-bottom:10px; }
.input-group-addon { background-color:#ccc; border-color:#999; border-radius:5px; color:#333; font-family:inherit; font-size:inherit; font-weight:normal; min-width:25px; padding:5px; }
.input-group-addon:first-child { border-right:1px solid #999; }
.input-group-addon:last-child { border-left:1px solid #999; }
.input-group-addon-width-050 { min-width:50px; }
.input-group-addon-width-075 { min-width:75px; }
.input-group-addon-width-100 { min-width:100px; }
.input-group-width-050 { width:50px; }
.input-group-width-075 { width:75px; }
.input-group-width-100 { width:100px; }
.input-group-width-125 { width:125px; }
.input-group-width-150 { width:150px; }
.input-group-width-175 { width:175px; }
.input-group-width-200 { width:200px; }
.input-group-width-225 { width:225px; }
.input-group-width-250 { width:250px; }
.input-group-width-275 { width:275px; }
.input-group-width-300 { width:300px; }
.input-group-width-325 { width:325px; }
.input-group-width-350 { width:350px; }
.input-group-width-375 { width:375px; }
.input-group-width-400 { width:400px; }
.input-group-width-425 { width:425px; }
.input-group-width-450 { width:450px; }
.input-group-width-475 { width:475px; }
.input-group-width-500 { width:500px; }
.input-group-width-525 { width:525px; }
.input-group-width-550 { width:550px; }
.input-group-width-575 { width:575px; }
.input-group-width-600 { width:600px; }
.input-group-width-625 { width:625px; }
.input-group-width-650 { width:650px; }
.input-group-width-675 { width:675px; }
.input-group-width-700 { width:700px; }
.input-group-width-725 { width:725px; }
.input-group-width-750 { width:750px; }
.input-group-width-775 { width:775px; }
.input-group-width-800 { width:800px; }
.input-width-050 { max-width:50px; }
.input-width-100 { max-width:100px; }
.input-width-150 { max-width:150px; }
.input-width-200 { max-width:200px; }
.input-width-250 { max-width:250px; }
.input-width-300 { max-width:300px; }
.input-width-350 { max-width:350px; }
.input-width-400 { max-width:400px; }
.input-width-450 { max-width:450px; }
.input-width-500 { max-width:500px; }
.input-width-550 { max-width:550px; }
.input-width-600 { max-width:600px; }
.input-width-650 { max-width:650px; }
.input-width-700 { max-width:700px; }
.input-width-750 { max-width:750px; }
.label-width-050 { width:50px; }
.label-width-100 { width:100px; }
.label-width-150 { width:150px; }
.label-width-200 { width:200px; }
.label-width-250 { width:250px; }
.label-width-300 { width:300px; }
.label-width-350 { width:350px; }
.label-width-400 { width:400px; }
.label-width-450 { width:450px; }
.label-width-500 { width:500px; }
.label-width-550 { width:550px; }
.label-width-600 { width:600px; }
.label-width-650 { width:650px; }
.label-width-700 { width:700px; }
.label-width-750 { width:750px; }
.required-field, :required { border-color:#c33; }
.form-control[disabled].required-field, .form-control[readonly].required-field, .form-control[disabled]:required, .form-control[readonly]:required { border-color:#c33; }
input + span.field-validation-error, select + span.field-validation-error, textarea + span.field-validation-error { display:inline-block; }

/* Form jQuery.Validation */
input.error, select.error, textarea.error { background-color:#fcc; border-color:#c33; margin-bottom:10px; }
input + label.error, select + label.error, textarea + label.error { color:#c33; font-weight:normal; }

/* Headings */
.heading-bottom-border { border-bottom:1px solid #39c; padding-bottom:5px; }
.heading-inverse { background-color:#39c; border-radius:5px; color:#fff; padding:5px 10px; }
.heading-inverse a:link, .heading-inverse a:visited { color: #fff; }
.heading-inverse a:focus, .heading-inverse a:hover { color:#c33; outline:none; text-decoration:none; }
.heading-margin-top-20px { margin-top:40px; }
.heading-margin-top-40px { margin-top:40px; }

/* Headings Show or Hide Div Link */
a.showDiv { float:right; }
a.hideDiv { float:right; }
a.showDiv span::after { content:"\00f0fe"; font-family:FontAwesome, 'Font Awesome 5 Free', 'Font Awesome 5 Pro'; margin-left:5px; }
a.hideDiv span::after { content:"\00f146"; font-family:FontAwesome, 'Font Awesome 5 Free', 'Font Awesome 5 Pro'; margin-left:5px; }

/* Headings Open Modal Link */
a.openModal { float:right; }

/* Image */
.image-50px { max-width:50px; }
.image-100px { max-width:100px; }
.image-150px { max-width:150px; }
.image-200px { max-width:200px; }
.image-250px { max-width:250px; }
.image-300px { max-width:300px; }
.image-350px { max-width:350px; }
.image-400px { max-width:400px; }
.image-450px { max-width:450px; }
.image-500px { max-width:500px; }
.image-550px { max-width:550px; }
.image-600px { max-width:600px; }
.image-650px { max-width:650px; }
.image-700px { max-width:700px; }
.image-750px { max-width:750px; }
.image-border { border:1px solid #ccc; }
.image-rounded { border-radius:10px; }
.image-square { border-radius:0; }

/* Info-Panel */
.info-panel { background:#ffc; border:1px solid #fc0; margin:10px 0; min-height:65px; padding:5px; }
.info-panel em { float:left; line-height:150%; padding:0 10px; }
.info-panel p { margin:0; }
.info-panel svg { float:left; margin:10px; }

/* Links */
a:focus h1, a:hover h1, a:focus h2, a:hover h2, a:focus h3, a:hover h3, a:focus h4, a:hover h4, a:focus h5, a:hover h5, a:focus h6, a:hover h6 { color:#c33; text-decoration:none; }
a.btn-default { color:#333; }
a.btn-default:focus, a.btn-default:hover { color:#333; }
a.btn-danger, a.btn-info, a.btn-primary, a.btn-success, a.btn-warning, a.btn-danger:link, a.btn-info:link, a.btn-primary:link, a.btn-success:link, a.btn-warning:link, a.btn-danger:visited, a.btn-info:visited, a.btn-primary:visited, a.btn-success:visited, a.btn-warning:visited { color:#fff }
a.btn-danger:focus, a.btn-danger:hover, a.btn-info:focus, a.btn-info:hover, a.btn-primary:focus, a.btn-primary:hover, a.btn-success:focus, a.btn-success:hover, a.btn-warning:focus, a.btn-warning:hover { color:#fff }
a.btn-destiny, a.btn-destiny:link, a.btn-destiny:visited { color:#fff; }
a.btn-destiny:focus, a.btn-destiny:hover { background-color:#c33; color:#fff; }
a.btn-get-in-touch, a.btn-get-in-touch:link, a.btn-get-in-touch:visited { background-color:#fff; border:1px solid #999; color:#39c; font-size:30px; font-weight:normal; line-height:30px; margin:0; margin-left:5px; padding:9px; text-transform:uppercase; transition:all 0.8s ease 0s; white-space:nowrap; }
a.btn-get-in-touch:focus, a.btn-get-in-touch:hover { background-color:#c33; box-shadow:inset 0 0 5px #fff; color:#fff; transition:all 0.8s ease 0s;  }
.btn-link-inverse:link, .btn-link-inverse:visited { color:#fff; }

/* Margin */
.margin-all {margin:10px;}
.margin-bottom { margin-bottom:10px; }
.margin-left { margin-left:10px; }
.margin-right { margin-right:10px; }
.margin-top { margin-top:10px; }
.margin-all-0 {margin:0;}
.margin-bottom-0 { margin-bottom:0; }
.margin-left-0 { margin-left:0; }
.margin-right-0 { margin-right:0; }
.margin-top-0 { margin-top:0; }

/* Padding */
.padding-all { padding:10px; }
.padding-bottom { padding-bottom:10px; }
.padding-left { padding-left:10px; }
.padding-right { padding-right:10px; }
.padding-top { padding-top:10px; }
.padding-all-0 { padding:0; }
.padding-bottom-0 { padding-bottom:0; }
.padding-left-0 { padding-left:0; }
.padding-right-0 { padding-right:0; }
.padding-top-0 { padding-top:0; }

/* Text Box */
.text-box-alert { background:#ffc; border:1px solid #fc0; color:#333; font-family:inherit; font-size:inherit; margin-bottom:10px; margin-top:10px; line-height:150%; padding:5px 10px 5px 10px; width:100%; }
.text-box-error { background:#fcc; border:1px solid #900; color:#900; font-family:inherit; font-size:inherit; margin-bottom:10px; margin-top:10px; line-height:150%; padding:5px 10px 5px 10px; width:100%; }
.text-box-success { background:#cfc; border:1px solid #090; color:#090; font-family:inherit; font-size:inherit; margin-bottom:10px; margin-top:10px; line-height:150%; padding:5px 10px 5px 10px; width:100%; }

/* Text */
.bold, .text-bold { font-weight:bold; }
.italic, .text-italic { font-style:italic; }
.text-0-point-5x { font-size:0.5em; }
.text-0-point-75x { font-size:0.75em; }
.text-1x, .text-1-point-0x { font-size:1em; }
.text-1-point-25x { font-size:1.25em; }
.text-1-point-5x { font-size:1.5em; }
.text-1-point-75x { font-size:1.75em; }
.text-2x, .text-2-point-0x { font-size:2em; }
.text-2-point-5x { font-size:2.5em; }
.text-3x, .text-3-point-0x { font-size:3em; }
.text-3-point-5x { font-size:3.5em; }
.text-4x, .text-4-point-0x { font-size:4em; }
.text-4-point-5x { font-size:4.5em; }
.text-5x, .text-5-point-0x { font-size:5em; }
.text-normal { font-size:1em!important; font-weight:normal!important; }
.text-extra-bold { font-weight:900; }
.text-alert, .validation-error, .field-validation-error { color:#f00; }
.text-blue { color:#39c; }
.text-red { color:#c33; }
.text-green { color:#093; }
.text-gold { color:#fc0; }
.text-capitalize { text-transform:capitalize; }
.text-lowercase { text-transform:lowercase; }
.text-uppercase { text-transform:uppercase; }
.text-no-wrap { white-space:nowrap; }
.indent { margin-left:20px; margin-right:20px; }
.indent-left { margin-left:20px; }
.indent-right { margin-right:20px; }

/* Width */
.width-050 { max-width:50px; }
.width-100 { max-width:100px; }
.width-150 { max-width:150px; }
.width-200 { max-width:200px; }
.width-250 { max-width:250px; }
.width-300 { max-width:300px; }
.width-350 { max-width:350px; }
.width-400 { max-width:400px; }
.width-450 { max-width:450px; }
.width-500 { max-width:500px; }
.width-550 { max-width:550px; }
.width-600 { max-width:600px; }
.width-650 { max-width:650px; }
.width-700 { max-width:700px; }
.width-750 { max-width:750px; }
.width-800 { max-width:800px; }
.width-850 { max-width:850px; }
.width-900 { max-width:900px; }
.width-950 { max-width:950px; }
.width-1000 { max-width:1000px; }

.width-one-fifth { width:20%; }
.width-one-quarter { width:25%; }
.width-one-third { width:33.3333%; }
.width-two-fifths { width:40%; }
.width-one-half { width:50%; }
.width-three-fifths { width:60%; }
.width-two-thirds { width:66.6666%; }
.width-three-quarters { width:75%; }
.width-four-fifths { width:80%; }

/* Responsive CSS for Bootstrap Grid System */

/* CSS for Medium, Small and Extra Small devices */
@media only screen and (max-width:1199px) {
}

/* CSS for Small and Extra Small devices */
@media only screen and (max-width:991px) {

    /* CSS which overides the Bootstrap CSS */

    /* Bootstrap Grid System */

    /* Elements */
    body { font-size:15px; }

    /* Bootstrap Element Classes */

    /* Bootstrap Classes */
    .control-label { font-size:inherit; }
    .form-control { font-size:inherit; }
    .form-horizontal .control-label { line-height:100%; margin-bottom:5px; }

    /* Website Skin - Page Layout */

    /* Page Body */
    #Page-Body-Container { min-height:300px; }

    /* Page Footer */
    #Page-Footer-Container { }

    /* Page Header Contact Info */
    .Page-Header-Contact-Info { line-height:30px; }

    /* Page Header Link Icons */
    a.Page-Header-Link-Icons-Item em { font-size:15px; line-height:30px; padding-left:8px; padding-right:8px; }
    a.Page-Header-Link-Icons-Item em.fa-apple { padding-left:9px; padding-right:10px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-android { padding-left:8px; padding-right:9px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-facebook { padding-left:10px; padding-right:11px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-facebook-f { padding-left:10px; padding-right:11px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-facebook-square { padding-left:8px; padding-right:9px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-instagram { padding-left:8px; padding-right:9px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-twitter { padding-left:7px; padding-right:8px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item em.fa-youtube { padding-left:7px; padding-right:7px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Header-Link-Icons-Item svg { height:1em; margin:7px; width:1em!important; }

    /* Page Body Content */

    /* Page Footer Top */
    #Get-In-Touch .col-md-4 p { font-size:24px; line-height:24px; text-align:center; }
    #Get-In-Touch .col-md-8 p { font-size:18px; text-align:center; }
    a.btn-get-in-touch, a.btn-get-in-touch:link, a.btn-get-in-touch:visited { font-size:24px; line-height:24px; padding:7px; }

    /* Page Footer */

    /* Page Footer Link Icons */
    a.Page-Footer-Link-Icons-Item { padding:5px; }
    a.Page-Footer-Link-Icons-Item em.fa-apple { padding-left:3px; padding-right:3px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item em.fa-android { padding-left:1px; padding-right:2px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item em.fa-facebook { padding-left:4px; padding-right:5px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item em.fa-facebook-f { padding-left:4px; padding-right:5px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item em.fa-facebook-square { padding-left:1px; padding-right:2px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item em.fa-instagram { padding-left:1px; padding-right:2px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item svg { height:.8em; width:.8em!important; }
    a.Page-Footer-Link-Icons-Item svg.fa-apple { margin-left:0px; margin-right:0px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item svg.fa-android { margin-left:0px; margin-right:0px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item svg.fa-facebook { margin-left:0px; margin-right:0px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item svg.fa-facebook-f { margin-left:0px; margin-right:0px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item svg.fa-facebook-square { margin-left:0px; margin-right:0px; } /* Adjust padding so it appears same width as other social media icons */
    a.Page-Footer-Link-Icons-Item svg.fa-instagram { margin-left:0px; margin-right:0px; } /* Adjust padding so it appears same width as other social media icons */

    /* Website Skin - Page Content */

    /* Website Skin - Page Components */

    /* Website Skin - Classes */

    /* Center on collape */
    .center-on-colapse { text-align:center; }

    /* Content Border */
    .content-border-on-collapse { border:1px solid #ccc; border-radius:10px; padding:10px; }
    .content-border-on-collapse-blue { border:1px solid #39c; border-radius:10px; padding:10px; }
    .content-border-on-collapse-red { border:1px solid #c33; border-radius:10px; padding:10px; }
    [class*="content-border-on-collapse"] + [class*="content-border-on-collapse"] { margin-top: 10px; }

    /* Image */
    .image-border-on-collapse { border:1px solid #ccc; }

    /* Margin */

    /* Padding */

    /* info-panel */
    .info-panel { min-height:80px; }

    /* Text */
}

/* CSS for Extra Small devices */
@media only screen and (max-width:767px) {
}

/* CSS to overide the Bootstrap CSS so that the Menu will collapse at a width above 768px. In our case want to collapse the menu at 960px */
@media (min-width:768px) and (max-width:959px) {

    /* Website Skin - Page Content */

    /* Menu */
    #Menu .navbar-collapse { display:none!important; }
    #Menu .navbar-collapse.collapse.in { display:block!important; }
    #Menu .navbar-header { float:none; }
    #Menu .navbar-left, .navbar-right { float:none!important; }
    #Menu .navbar-nav { float:none!important; }
    #Menu .navbar-nav > li { float:none; }
    #Menu .navbar-nav > li > a { padding-bottom:10px; padding-top:10px; }
    #Menu .navbar-nav .dropdown.open .dropdown-menu { float:none!important; position:static; }
    #Menu .navbar-toggle { display:block; }
}

@media only screen and (max-width:959px) {
    /* Website Skin - Page Layout */

    /* Website Skin - Page Content */

    /* Menu */
    #Menu .container-fluid > .navbar-header, #Menu .container-fluid > .navbar-collapse { margin-left:-15px; margin-right:-15px; }
    #Menu .container-fluid > .navbar-header .navbar-brand { margin-left:0; }
    #Menu .navbar-nav { margin-bottom:10px; margin-left:0; margin-right:0; margin-top:10px; }
    #Menu .navbar-nav li { border-bottom:1px solid white; border-right:none; }
    #Menu .navbar-nav li:last-child { border-bottom:none; }
    #Menu .navbar-nav > li:first-child > a:focus, #Menu .navbar-nav > li:first-child > a:hover { border-radius:5px 5px 0 0; }
    #Menu .navbar-nav > li:last-child > a:focus, #Menu .navbar-nav > li:last-child > a:hover { border-radius:0 0 5px 5px; }
    #Menu .navbar-nav .dropdown-menu { background-color:#39c; border:none; border-radius:0; box-shadow:none; font-size:inherit; margin:0; padding:0; }
    #Menu .navbar-nav .dropdown.open > a { border-bottom:1px solid #fff; }
    #Menu .navbar-nav .dropdown.open .dropdown-menu > li > a { color:#ffffff; padding-bottom:10px; padding-top:10px; }
    #Menu .navbar-nav .dropdown.open .dropdown-menu > li > a:focus, #Menu .navbar-nav .dropdown.open .dropdown-menu > li > a:hover { color:#ffffff; }
    #Menu .navbar-nav .dropdown.open .dropdown-menu > .active > a, #Menu .navbar-nav .dropdown.open .dropdown-menu > .active > a:focus, #Menu .navbar-nav .dropdown.open .dropdown-menu > .active > a:hover { background-color:#c33; color:#ffffff; }
    #Menu .navbar-nav > .dropdown > a > .caret:before { content:'+'; font-family:monospace; font-weight:bold; }
    #Menu .navbar-nav > .dropdown.open > a > .caret:before { content:'-'; }
    #Menu .navbar-nav .caret, #Menu  .navbar-nav ul .caret { border:1px solid #fff; background-color:#39c; color:#fff; height:25px; line-height:20px; margin:8px 10px 0 0; outline:none; padding:0; position:absolute; right:0; top:0; text-align:center; width:25px; }
    #Menu .navbar-nav .caret:hover, #Menu  .navbar-nav ul .caret:hover { border-color:#39c; background-color:#fff; color:#39c; }
    #Menu .navbar-nav .dropdown-menu > li > a, #Menu  .navbar-nav .dropdown-menu .dropdown-header { padding-left: 25px; }
    #Menu .navbar-nav ul .dropdown-menu > li > a, #Menu  .navbar-nav ul .dropdown-menu .dropdown-header { padding-left: 35px; }
    #Menu .navbar-nav ul ul .dropdown-menu > li > a, #Menu  .navbar-nav ul ul .dropdown-menu .dropdown-header { padding-left: 45px; }
    #Menu .navbar-nav ul ul ul .dropdown-menu > li > a, #Menu  .navbar-nav ul ul ul .dropdown-menu .dropdown-header { padding-left: 55px; }
    #Menu .navbar-nav ul ul ul ul .dropdown-menu > li > a, #Menu  .navbar-nav ul ul ul ul .dropdown-menu .dropdown-header { padding-left: 65px; }
}

/* Responsive CSS for Specific Devices Widths */
@media only screen and (max-width:479px) {

    /* Website Skin - Page Layout */

    /* Page Header Container */
    #Page-Header-Top-Left-Pane { float:none!important; }
    #Page-Header-Top-Right-Pane { float:none!important; }

    /* Website Skin - Page Content */

    /* Page Body Content Banner Image */
    .Page-Body-Content-Banner-Image-Container h1, .Page-Body-Content-Banner-Image-Container h2, .Page-Body-Content-Banner-Image-Container h3 { padding:5px; }

    /* Website Skin - Classes */
}

@media only screen and (max-width:319px) {
}

/* Responsive CSS for Specific Devices */

/* CSS for devices with screen width up to 1280px (Nexus 10 in Landscape) */
@media only screen and (min-width:1025px) and (max-width:1280px) {
}

/* CSS for devices with screen width up to 1024px (iPad / iPad Mini in Landscape) */
@media only screen and (min-width:992px) and (max-width:1024px) {
}

/* CSS for devices with screen width up to 960px (Nexus 7 in Landscape) */
@media only screen and (max-width:960px) {
}

/* CSS for devices with screen width up to 800px (Nexus 10) */
@media only screen and (max-width:800px) {
}

/* CSS for devices with screen width up to 773px (Nexus 6P in Landscape) */
@media only screen and (max-width:773px) {
}

/* CSS for devices with screen width up to 768px (iPad / iPad Mini) */
@media only screen and (max-width:768px) {
}

/* CSS for devices with screen width up to 736px (iPhone 6 Plus in Landscape) */
@media only screen and (max-width:736px) {
}

/* CSS for devices with screen width up to 732px (Nexus 6 in Landscape) */
@media only screen and (max-width:732px) {
}

/* CSS for devices with screen width up to 731px (Nexus 5X in Landscape) */
@media only screen and (max-width:731px) {
}

/* CSS for devices with screen width up to 667px (iPhone 6 in Landscape) */
@media only screen and (max-width:667px) {
}

/* CSS for devices with screen width up to 640px (Nexus 4 / Nexus 5 / Galaxy S5 / Lumia 950 in Landscape) */
@media only screen and (max-width:640px) {
}

/* CSS for devices with screen width up to 600px (Nexus 7) */
@media only screen and (max-width:600px) {
}

/* CSS for devices with screen width up to 568px (iPhone 5 in Landscape) */
@media only screen and (max-width:568px) {
}

/* CSS for devices with screen width up to 480px (iPhone 4 in Landscape) */
@media only screen and (max-width:480px) {
}

/* CSS for devices with screen width up to 435px (Nexus 6P) */
@media only screen and (max-width:435px) {
}

/* CSS for devices with screen width up to 414px (iPhone 6 Plus) */
@media only screen and (max-width:414px) {
}

/* CSS for devices with screen width up to 412px (Nexus 6) */
@media only screen and (max-width:412px) {
}

/* CSS for devices with screen width up to 411px (Nexus 5X) */
@media only screen and (max-width:411px) {
}

/* CSS for devices with screen width up to 384px (Nexus 4) */
@media only screen and (max-width:384px) {
}

/* CSS for devices with screen width up to 375px (iPhone 6) */
@media only screen and (max-width:375px) {
}

/* CSS for devices with screen width up to 360px (Nexus 5 / Galaxy S5 / Lumia 950) */
@media only screen and (max-width:360px) {
}

/* CSS for devices with screen width up to 320px (iPhone 4 / iPhone 5) */
@media only screen and (max-width:320px) {
}